<?php
/**
 * Plugin Name: Data Tables Generator PRO by Supsystic
 * Plugin URI: http://supsystic.com
 * Description: Create and manage beautiful data tables with custom design. No HTML knowledge is required
 * Version: 1.7.17
 * Author: supsystic.com
 * Author URI: http://supsystic.com
 */
require_once(dirname(__FILE__). DIRECTORY_SEPARATOR. 'loader.php');
require_once(dirname(__FILE__). DIRECTORY_SEPARATOR. 'wpUpdater.php');
require_once(dirname(__FILE__). DIRECTORY_SEPARATOR. 'SupsysticTablesUpdater.php');

if(!defined('DS')) define('DS', DIRECTORY_SEPARATOR);
if(!defined('DTGS_PRO_PLUGIN_DIR_PATH')) define('DTGS_PRO_PLUGIN_DIR_PATH', plugin_dir_path( __FILE__ ));
if(!defined('DTGS_PRO_PLUGIN_DIR_URL')) define('DTGS_PRO_PLUGIN_DIR_URL', plugin_dir_url( __FILE__ ));

$loader = new SupsysticTablesPro_Loader();
$loader->setProVersion('1.7.17');
$loader->setPrefix('SupsysticTablesPro');
$loader->setPath(dirname(__FILE__) . '/src');
$loader->load();
